E-MailRelay

Public Member Functions | List of all members
G::EightBitImp::is8bit_fn< T > Struct Template Reference

Functor returning true if 't' AND-ed with an extend mask based on 0x80 is non-zero. More...

`#include <geightbit.h>`

## Public Member Functions
constexpr bool | operator() (T t) const noexcept

## Detailed Description

template<typename T>
struct G::EightBitImp::is8bit_fn< T >

Functor returning true if 't' AND-ed with an extend mask based on 0x80 is non-zero.

Definition at line 47 of file geightbit.h.

## Member Function Documentation

## ◆ operator()()

template<typename T >

constexpr bool G::EightBitImp::is8bit_fn< T >::operator() | ( | T | t | ) | const
| inline constexpr noexcept

Definition at line 49 of file geightbit.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/geightbit.h